header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahô no Princess Minky Momo
  repository: kara.moe
  conditions:
    tagPresence:
      - 320dd0e9-36be-4bec-a917-9aac530d0efc
      - 591251b3-aaf8-414d-a626-a98cf3177a2f
  actions:
    addTag:
      - tid: 41b0c159-7dae-41ef-a7a9-cb68652b7798
        type: 18
